/*body {
	margin:0;
	padding:0;
	font: normal 14px calibri, Arial, Helvetica, sans-serif;
}*/
body {
	margin:0;
	padding:0;
	font: normal 14px calibri, Arial, Helvetica, sans-serif;
	background:#15010e url(../images/bg-body1.jpg) no-repeat;
	background-position: top center;
}

a {color:#fff;}
a:hover {color:#ffbb00}
img {border:0;}
.clear {
	clear:both;
	height:0px;
}

.fl {
	float:left;
}

.fr {
	float:right;
}		

.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index:-1;
}
.maintop {
	background:url(../images/headerbg.jpg) repeat;
	height:120px;
	width:100%;
	z-index:101;
}
.header {
	width:980px;
	margin:0 auto
}
.logo {
	width:225px;
	float:left;
	padding:10px 0;
}
.logo h1 {
	margin:0;
	padding:0;
}
.call {
	float:right;
	width:560px;
	margin-top:15px;
	padding:0 10px 0 0;
}
.call h2 {
	margin:0;
	padding:0;
	text-align:right;
}
.navigation {
	float:right;
	margin:20px 0 0 0;
}
.navigation ul {
	float:right;
	margin:0;
	padding:0;
}
.navigation ul li {
	list-style:none;
	float:left;
	font-family:calibri;
	font-size:15px;
	color:#fff;padding:0 14px 0 32px;
	text-transform:uppercase;
}

.navigation ul li a {
	list-style:none;
	float:left;
	font-family:calibri;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;	
	text-decoration:none;
}

.navigation ul li a:hover {
	list-style:none;
	float:left;
	font-family:calibri;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	border-bottom:3px solid #bd043d;	
	text-decoration:none;
}


.navigation ul li a.active{
	list-style:none;
	float:left;
	font-family:calibri;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	border-bottom:3px solid #bd043d;	
	text-decoration:none;
}




.Mcontainer {
	background:url(../images/black.png) repeat;
	width:964px;
	margin:4px auto;
	padding:8px 8px 4px 12px;
}
.left {
	float:left;
	width:626px;
}
.left ul {
	margin:15px 0 0 0;
	padding:0;
}
.left li {
	list-style:none;
	float:left;
	padding-bottom:0;
}

.right {
	float:right;
	width:312px;
	color:#fff;
	margin:0;
	padding:0;
}


.right h4 {
	
	margin:0;
	padding:2px 0;
	font-family:calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#f8f8f8;
	font-size:18px;
}

.right p {	
	margin:0;
	padding:6px 8px 13px 0;
	line-height:19px;
	font-size:14px;
	color:#f8f8f8;
}


.fullpage {
	
	width:98%;
	color:#fff;
	margin:0 auto;
	padding:0;
}


.fullpage h1 {
	
	margin:0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#f8f8f8;
	font-size:34px;
}
.fullpage h2{
	
	margin:0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ffcb18;
	font-size:24px;
}

.fullpage h3{
	
	margin:10px 0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ff7ca2;
	font-size:24px;
}


.fullpage h5{
	
	margin:10px 0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ff7ca2;
	font-size:17px;
}

.fullpage p {	
	margin:0;
	padding:6px 8px 13px 0;
	line-height:19px;
	font-size:14px;
	color:#f8f8f8;
}


.packagess {
	
	width:98%;
	color:#fff;
	margin:0 auto;
	padding:0;
}


.packagess h1 {
	
	margin:0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#f8f8f8;
	font-size:34px;
}
.packagess h2{
	
	margin:0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ffcb18;
	font-size:24px;
}

.packagess h3{
	
	margin:10px 0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ff7ca2;
	font-size:24px;
}


.packagess h5{
	
	margin:10px 0;
	padding:10px 0;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:24px;
	color:#ff7ca2;
	font-size:17px;
}

.packagess p {	
	margin:0;
	padding:6px 8px 13px 0;
	line-height:19px;
	font-size:14px;
	color:#f8f8f8;
}


.packagess ul {}
.packagess li {background:url(../images/liicon.png) no-repeat left; list-style:none; padding-left:25px; line-height:24px; color:#f1f1f1;}

.tab { background: url(../images/palebg.png) repeat; line-height:22px; margin:15px 0; width:150px; padding:10px 0; float:left;}
.tab ul {margin:0 10px; padding:0;}
.tab li {list-style:none; }
.tab li a { margin-right:4px; font-size:13px; color:#fff; padding:0 8px 0 8px; text-decoration:none;background: url(../images/pipe.png) no-repeat left; }
.tab li a:hover { margin-right:4px; font-size:13px; color:#ffbb00; padding:0 8px 0 8px; text-decoration:none; }
.tab li a.active { margin-right:4px; font-size:13px; color:#ffbb00; padding:0 8px 0 8px; text-decoration:none; }

.videopage {float:right; width:750px; margin:15px 0;}
.testimonials {background:#212121; padding:10px !important; color:#fff !important; margin-bottom:15px !important;}


.t_text {
	background:#fff;
	padding:12px;
	color:#222;
}
.purpule_c {
	color:#e0dfdf;
	font-size:18px;
}

#footer {
	margin:5px 10px 5px 10px;
	color:#fff;
	font-size:14px;
	font-family:calibri;
	}
.menubot {	
	font-family:calibri;
	font-size:15px;	
	float:left;
	margin:15px 0 0 0;
	padding:0;
	
	
	}
	
.menubot a{	
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 35px 0 0;
	line-height:30px;
	
	}	
	

.menubot a:hover{	
	color:#ecc20c;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 35px 0 0;}
	
	
.callout {
    position: relative;
	margin: 18px auto;
    padding: 18px 20px;
    background:#fff;
	padding:12px;
	color:#222;
   
}
.callout .notch {
    position: absolute;
    bottom: -20px;
    left: 70px;
    margin: 0;
    border-top: 0;
    border-left: 20px solid transparent;
    border-right: 40px solid transparent;
    border-top: 20px solid #fff;
    padding: 0;
    width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
     /* ie6 transparent fix */
    _border-right-color: white;
    _border-left-color: white;
    _filter: chroma(color=white);
}			
	
.contactus {width:450px; float:right;}
.contactus ul {margin:0; padding:0;}
.contactus li {list-style:none; margin-bottom:8px;}
.formtext {width:220px; border:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:18px;}
.selectform {width:220px; border:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:21px;}


.enquirenow{width:100%; float:right;}
.enquirenow ul {margin:0; padding:0; list-style:none; float:left; width:50%;}
.enquirenow li {list-style:none; margin-bottom:8px;}
.enquirenow .formtext {width:280px; border:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:18px;}
.enquirenow .selectform {width:280px; border:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:21px;}
.enquirenow .full{ width:100%!important;}

.contactlanding {width:600px; float:left; padding:10px;}
.contactlanding ul {margin:0; padding:0;}
.contactlanding li {list-style:none; margin:0 8px 8px 0; float:left; width:280px;}
.formtext1 {width:220px; border:1px solid #000000000; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:18px;}
.selectform1 {width:220px; border:1px solid #000000; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222; height:21px;}

.package-list li{margin-right:18px;}
.package-list li + li{margin:0;}

.wedding-albums{width:200px; float:left; margin-right:22px;}

.wedding-video-album{width:206px; height:157px; float:left; margin:0 25px 25px 0; border:2px solid #fff;}

.wedding-video-list{width:300px; height:224px; float:left; margin:0 30px 25px 0; border:2px solid #fff;}

.wedding-photo-frame{background:url(../images/photo-frame.png) no-repeat left top;  width:155px; height:146px; padding:12px 0 0 45px; display:inline-block;}

.call_h2{font-size:18px; color:#ffffff; margin:10px 0 0 0;}
.call_num{font-size:18px; color:#ffffff; margin:0 80px 0 0; padding: 7px 15px; background:#ba0036;}
.call_num a{color:#ffffff; text-decoration:none;}
.call_span{font-size:30px; color:#ba0036; margin:0 0 0 10px;}
.call_txt{position:relative; top:14px;}